package cn.reghao.oss.console.app.model.constant.build;

/**
 * @author reghao
 * @date 2021-02-05 18:50:01
 */
public enum RepoAuthType {
    http, ssh, none;

    public String getName() {
        return this.name();
    }
}
